Subject: Advisory Agreement per Gary Hickerson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Feb 2001 03:14:00 -0800 (PST)

Cheryl:  Please handle.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/13/2001 11:13 AM -----

	Sheila Glover
	02/13/2001 11:09 AM
		 
		 To: Cheryl Nelson/NA/Enron@Enron, Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Advisory Agreement per Gary Hickerson

Cheryl and Sara.
I need someone to take a read through of this document which engages Psytech 
for services.
Thanks Sheila
---------------------- Forwarded by Sheila Glover/HOU/ECT on 02/13/2001 11:07 
AM ---------------------------

"Mark Sagel" <[email-masked]> on 02/13/2001 10:16:43 AM
To: <[email-masked]>
cc:  
Subject: Advisory Agreement per Gary Hickerson

Sheila:
?
Gary Hickerson asked me to forward the attached advisory  agreement to you 
for your approval/signature.? We have entered into a  three-month trial 
agreement for consulting services.? Please contact me at  (410)308-0245 if 
you have any questions.? My fax number is  (410)308-0441.? I will fax a 
signed copy back to you once I receive your  approval.? Thanks,
?
Mark Sagel
Psytech Analytics
[email-masked]
?
 - Agree-Enron Global Markets.doc